debconf-english 1.5.14ubuntu1 (ia64 binary) in ubuntu hardy

 This package is an alternative to the debconf-i18n package, intended for
 systems that are administered only in English, and low-footprint systems.
 If you install this package, debconf will not work properly in other
 languages, but you'll save half a megabyte of disk space.

Details

Package version:
1.5.14ubuntu1
Source:
"debconf" 1.5.14ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra

Package relationships

Depends on:
Conflicts: